## stackview 0.7.4

=== debian/changelog ===
stackview (0.7.4-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 May 2024 11:39:24 +0200

stackview (0.7.4-2) unstable; urgency=medium

  * Add missing entry in debian/copyright.

 -- Roland Mas <lolando@debian.org>  Sun, 12 May 2024 11:31:08 +0200

stackview (0.7.4-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Fri, 16 Feb 2024 14:59:01 +0100
