=== debian/control ===
Source: stackview
Maintainer: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 python3-numpy,
 python3-toolz,
 python3-ipywidgets,
Standards-Version: 3.9.6
Homepage: https://github.com/haesleinhuepf/stackview/

Package: python3-stackview
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Interactive image stack viewing in jupyter notebooks
 Interactive image stack viewing in jupyter notebooks based on
 ipycanvas and ipywidgets.
