## stackview 0.7.10

=== debian/changelog ===
stackview (0.7.10-1) unstable; urgency=medium

  * Update debian/watch.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 28 Jun 2024 14:49:27 +0200

stackview (0.7.4-5) unstable; urgency=medium

  * Declare proper maintainer.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 17:39:20 +0200

stackview (0.7.4-4) unstable; urgency=medium

  * Add Vcs-* fields to debian/control.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Jun 2024 17:33:39 +0200
