=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: stackview
-Maintainer: Roland Mas <lolando@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -12,6 +13,8 @@
  python3-ipywidgets,
 Standards-Version: 3.9.6
 Homepage: https://github.com/haesleinhuepf/stackview/
+Vcs-Git: https://salsa.debian.org/python-team/packages/stackview.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/stackview
 
 Package: python3-stackview
 Architecture: all
