=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 14 Feb 2024 14:58:48 +0100
export PYBUILD_NAME=stackview
%:
	dh $@ --with python3 --buildsystem=pybuild
